<% if groups.present? %>
  <% groups.each do |group| %>
    <tr>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= group.name.humanize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= group.created_by.full_name %><br>
              <strong>Periodo académico: </strong> <%= group.period.name.upcase %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/group/groups/partials/table_actions', locals: { group: group }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
